# -*- coding: utf-8 -*-

"""
    Database configuration for NIR data from MLFP database for detection of
    mask-based presentation attacks.
"""

from bob.paper.nir_patch_pooling.database import MLFPDatabase
from bob.extension import rc

PROTOCOL = "cv1"

protocol = PROTOCOL

database = MLFPDatabase(
    original_directory=rc["bob.db.mlfp.directory"],
    annotation_directory=rc["bob.db.mlfp.annotation_directory"],
    protocol=PROTOCOL,
    )

groups = ["train", "dev"]

#------------------------------------------------------------------------------
