#
"""
    Configuration for PAD experiments using NIR channel of WMCA.
    This specific protocol/database selects only *mask* attacks and bona-fide
    presentations.
"""

from bob.paper.nir_patch_pooling.database import WMCAMask
from bob.extension import rc

PROTOCOL = "grandtest"

database = WMCAMask(
    protocol=PROTOCOL,
    original_directory=rc["bob.db.wmca_mask.directory"],
    annotation_directory=rc["bob.db.wmca_mask.annotation_directory"],
    )

groups = ["train", "dev", "eval"]

protocol = PROTOCOL

#------------------------------------------------------------------------------
